<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="air"><audio>air.mp3</audio><definition>you take this in through your mouth and nose</definition></word>
<word str="alone"><audio>alone.mp3</audio><definition>with nobody</definition></word>
<word str="aunt"><audio>aunt.mp3</audio><definition>your mother's (or father's) sister</definition></word>
<word str="autumn"><audio>autumn.mp3</audio><definition>the three months of the year before winter</definition></word>
<word str="believe"><audio>believe.mp3</audio><definition>to think that something is true</definition></word>
<word str="carry"><audio>carry.mp3</audio><definition>to take with you in your arms</definition></word>
<word str="church"><audio>church.mp3</audio><definition>Christian people go here to pray</definition></word>
<word str="cliff"><audio>cliff.mp3</audio><definition>a wall of rock on a mountain that you can fall down easily</definition></word>
<word str="doctor"><audio>doctor.mp3</audio><definition>(before family name Dr) this person helps people when they are ill</definition></word>
<word str="dream"><audio>dream.mp3</audio><definition>to see pictures in your head when you are sleeping</definition></word>
<word str="fall"><audio>fall.mp3</audio><definition>to go down suddenly</definition></word>
<word str="fix"><audio>fix.mp3</audio><definition>to make OK again</definition></word>
<word str="Fräulein"><audio>fraulein.mp3</audio><definition>Miss, an unmarried woman, in German</definition></word>
<word str="ghost"><audio>ghost.mp3</audio><definition>a dead person that a living person hears or sees</definition></word>
<word str="goat "><audio>goat.mp3</audio><definition>an animal that lives on the mountains</definition></word>
<word str="goatherd"><audio>goatherd.mp3</audio><definition>a boy who looks after goats</definition></word>
<word str="grandmamma"><audio>grandmamma.mp3</audio><definition>an old word for 'grandmother' from the 1800s often used by children from rich families</definition></word>
<word str="hall"><audio>hall.mp3</audio><definition>a big room near the front door of a house from which you can go to all the other rooms</definition></word>
<word str="hayloft"><audio>hayloft.mp3</audio><definition>A room at the top of a country home where you put hay (dry grass)</definition></word>
<word str="healthy"><audio>healthy.mp3</audio><definition>something good to make ill people better and stronger</definition></word>
<word str="Herr"><audio>herr.mp3</audio><definition>Mr in German</definition></word>
<word str="homesick"><audio>homesick.mp3</audio><definition>when you don't feel happy because you are away from home</definition></word>
<word str="housekeeper"><audio>housekeeper.mp3</audio><definition>a woman who looks after someone's house</definition></word>
<word str="hurry"><audio>hurry.mp3</audio><definition>to do something quickly</definition></word>
<word str="hut"><audio>hut.mp3</audio><definition>a little house</definition></word>
<word str="idea"><audio>idea.mp3</audio><definition>something that you think</definition></word>
<word str="journey"><audio>journey.mp3</audio><definition>when you go far</definition></word>
<word str="kitten"><audio>kitten.mp3</audio><definition>a very young cat</definition></word>
<word str="late"><audio>late.mp3</audio><definition>dead</definition></word>
<word str="letter"><audio>letter.mp3</audio><definition>you write this to tell something to someone</definition></word>
<word str="lie down (past lay down)"><audio>liedown.mp3</audio><definition>to have all your body on the ground</definition></word>
<word str="loud"><audio>loud.mp3</audio><definition>making a lot of noise, not quiet</definition></word>
<word str="lunch"><audio>lunch.mp3</audio><definition>when you eat in the middle of the day</definition></word>
<word str="meadow"><audio>meadow.mp3</audio><definition>a green field with flowers in it on a hill or mountain</definition></word>
<word str="miss"><audio>miss.mp3</audio><definition>to want something that you don't have now</definition></word>
<word str="mistake"><audio>mistake.mp3</audio><definition>when you think or do something wrong</definition></word>
<word str="mountain"><audio>mountain.mp3</audio><definition>a big hill</definition></word>
<word str="nightdress"><audio>nightdress.mp3</audio><definition>a long dress that girls and women wear to go to bed</definition></word>
<word str="pastor"><audio>pastor.mp3</audio><definition>a person who works for the church</definition></word>
<word str="pick"><audio>pick.mp3</audio><definition>to take things like flowers or apples from plants of trees</definition></word>
<word str="pocket"><audio>pocket.mp3</audio><definition>the place in your coat or dress where you can put things</definition></word>
<word str="present "><audio>present.mp3</audio><definition>something that you give to someone</definition></word>
<word str="problem"><audio>problem.mp3</audio><definition>something that makes you feel bad</definition></word>
<word str="promise"><audio>promise.mp3</audio><definition>to say now that you can do something later; when you say that you can do something later</definition></word>
<word str="pull"><audio>pull.mp3</audio><definition>to move something nearer you</definition></word>
<word str="push"><audio>push.mp3</audio><definition>to move something quickly and strongly with your hands</definition></word>
<word str="reach"><audio>reach.mp3</audio><definition>to arrive in a place after travelling for some time</definition></word>
<word str="return"><audio>return.mp3</audio><definition>to go back; when you go back</definition></word>
<word str="sad"><audio>sad.mp3</audio><definition>not happy</definition></word>
<word str="school"><audio>school.mp3</audio><definition>students learn here</definition></word>
<word str="send"><audio>send.mp3</audio><definition>to make someone go somewhere</definition></word>
<word str="servant"><audio>servant.mp3</audio><definition>a person who works for someone rich</definition></word>
<word str="snow"><audio>snow.mp3</audio><definition>something soft, cold, and white</definition></word>
<word str="spring"><audio>spring.mp3</audio><definition>the three months of the year after winter</definition></word>
<word str="strange"><audio>strange.mp3</audio><definition>not usual</definition></word>
<word str="strong"><audio>strong.mp3</audio><definition>with a body that works well</definition></word>
<word str="summer"><audio>summer.mp3</audio><definition>the warmest three months of the year, between spring and autumn</definition></word>
<word str="surprised"><audio>surprised.mp3</audio><definition>feeling that something very new is suddenly happening</definition></word>
<word str="take care of"><audio>takecareof.mp3</audio><definition>to do things for somebody when they need it</definition></word>
<word str="tower"><audio>tower.mp3</audio><definition>a tall building or part of a building</definition></word>
<word str="unfriendly"><audio>unfriendly.mp3</audio><definition>not nice</definition></word>
<word str="wheelchair"><audio>wheelchair.mp3</audio><definition>a chair with wheels for somebody who can't walk</definition></word>
<word str="whistle "><audio>whistle.mp3</audio><definition>something not expensive that makes a musical noise when you put air from your mouth into it</definition></word>
<word str="wind"><audio>wind.mp3</audio><definition>air that moves</definition></word>
<word str="winter"><audio>winter.mp3</audio><definition>the three coldest months of the year</definition></word>
<word str="wish"><audio>wish.mp3</audio><definition>when you want something very much, and perhaps someone can give it to you</definition></word>


</exercise>
